//
//  OptionalHelp.swift
//  XMLInvoice
//
//  Created by Christoph Vogelbusch on 30.10.24.
//
import SwiftUI

@available(macOS 10.15, iOS 14, tvOS 14, watchOS 7, *)
public extension View {
    @ViewBuilder
    func optionalHelp(_ info: String?) -> some View {
        if let info {
            self.help(info)
        } else {
            self
        }
    }
}

